<!DOCTYPE html>
<html lang="en">
  <head>
      <style>
          table, th, td {
            border:1px solid black;
        }
      </style>
    <meta charset="UTF-8" />
    <title>Note Table</title>
  </head>
  <body>
      <h1>Notes</h1>
    <table style="width:100%">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop -->
      {%for note in notes%}
      <tr>
        <td>{{ note.to }}</td>
        <td>{{ note.fromm }}</td>
        <td>{{ note.title }}</td>
        <td>{{ note.message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
